Bug 1286598 - Enable OSGi tests on JDK 8
Enable OSGi tests on JDK 8
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Embedded (Show other bugs)
6.6.0
Unspecified Unspecified
unspecified Severity high
: ER3
: 6.6.0
Assigned To: Martin Gencur
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-30 05:01 EST by Martin Gencur
Modified: 2018-01-29 11:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Gencur 2015-11-30 05:01:30 EST
The tests were disabled some time ago as part of https://issues.jboss.org/browse/ISPN-4494 and later re-enabled in Infinispan as part of ISPN-5546. However, the test were not re-enabled in JDG.
Comment 3 Martin Gencur 2015-12-10 10:34:34 EST
The tests are running now.

Note You need to log in before you can comment on or make changes to this bug.